Debian Bug report logs - #702709
ITP: libphp-predis -- Flexible and feature-complete PHP (>= 5.3) client library for the Redis key-value store

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Sun, 10 Mar 2013 16:06:01 UTC

Owned by: Cyril Bouthors <cyb@debian.org>

Severity: wishlist

Fixed in version libphp-predis/0.8.3-1

Done: Cyril Bouthors <cyril@boutho.rs>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702709; Package wnpp. (Sun, 10 Mar 2013 16:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 10 Mar 2013 16:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Dimitri Fontaine <dim@tapoueh.org>, Gabriel Bordeaux <g.bordeaux@galaxya.fr>, Jonathan Vercoutre <jonathan.vercoutre@isvtec.com>
Subject: ITP: libphp-predis -- Flexible and feature-complete PHP (>= 5.3) client library for the Redis key-value store
Date: Sun, 10 Mar 2013 17:03:31 +0100
Package: wnpp
Severity: wishlist

* Package name    : libphp-predis
  Version         : 0.8.3
  Upstream Author : Daniele Alessandri <suppakilla@gmail.com>
* URL or Web page : https://github.com/nrk/predis
* License         : MIT license
  Description     : Flexible and feature-complete PHP client library for the Redis key-value store

The library does not require any additional extension loaded in PHP but it can
be optionally paired with the phpiredis (https://github.com/nrk/phpiredis)
C-based extension to lower the overhead of serializing and parsing the Redis
protocol. Predis is also available in an asynchronous fashion through the
experimental client provided by the Predis\Async
(http://github.com/nrk/predis-async) library.
.
For a list of frequently asked questions about Predis see our [FAQ](FAQ.md).
More details are available on the official wiki
(http://wiki.github.com/nrk/predis) of the project.
-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-



Owner recorded as Cyril Bouthors <cyb@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 10 Mar 2013 16:36:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 11 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@boutho.rs>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:39 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyb@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:39 GMT) Full text and rfc822 format available.

Message #14 received at 702709-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@boutho.rs>
To: 702709-close@bugs.debian.org
Subject: Bug#702709: fixed in libphp-predis 0.8.3-1
Date: Sat, 13 Apr 2013 00:00:11 +0000
Source: libphp-predis
Source-Version: 0.8.3-1

We believe that the bug you reported is fixed in the latest version of
libphp-predis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702709@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@boutho.rs> (supplier of updated libphp-predis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 21 Feb 2013 16:15:00 +0100
Source: libphp-predis
Binary: libphp-predis
Architecture: source amd64
Version: 0.8.3-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyb@debian.org>
Changed-By: Cyril Bouthors <cyril@boutho.rs>
Description: 
 libphp-predis - Flexible and feature-complete PHP client library for the Redis ke
Closes: 702709
Changes: 
 libphp-predis (0.8.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #702709).
Checksums-Sha1: 
 76a81746014606b6a0f3529757c3cb2ab0f4e481 1115 libphp-predis_0.8.3-1.dsc
 a7e568ece957cfe6b752a979fdfbbf472a2c2ceb 161214 libphp-predis_0.8.3.orig.tar.gz
 464df22a7a7b880822a0ac2d1e4f63234e64f096 1948 libphp-predis_0.8.3-1.diff.gz
 be0e396dd2176fef8c69e407e77e048970f1cac9 69938 libphp-predis_0.8.3-1_amd64.deb
Checksums-Sha256: 
 0fdc7bf620a9476605c32bf38341813ec730053d7ea9efc871fe2fede1500447 1115 libphp-predis_0.8.3-1.dsc
 923ae741c24732d786ce1b68408a0bf444bb4c2372ffdf41762816898c75dd32 161214 libphp-predis_0.8.3.orig.tar.gz
 2f0cf5bdd20b247a3e2dfedb0cbf5b248bda78ec11535f634338b61eb5fc9a92 1948 libphp-predis_0.8.3-1.diff.gz
 fa164460af4544d2ad904039ae7cbd46314bf66401e53445310371a7a095b150 69938 libphp-predis_0.8.3-1_amd64.deb
Files: 
 65a896e3b37414129dc7a4c013bb1807 1115 php optional libphp-predis_0.8.3-1.dsc
 0167450109080d6fbc33bd4a0a3783bb 161214 php optional libphp-predis_0.8.3.orig.tar.gz
 df8b6569d219e48bcaa0555aa966305a 1948 php optional libphp-predis_0.8.3-1.diff.gz
 2ef7f37d80d747154d0e2b5615923eff 69938 php optional libphp-predis_0.8.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRPYJPZ1SJHeqsYt8RAqhlAJwOKdWgXwvzeMJJdoIu0wgS8sKyIgCfc4CQ
bEAaU3p16JbYLg8209uLrw8=
=AQ5C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:34:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.